{
  "program": {
    "page_title": "Program Information",
    "paragraph1": "Do you have an audience of musician followers you can reach via YouTube, Instagram, TikTok, Twitter, your website, or an email list?",
    "paragraph2": "Most of the musicians in the world don’t know JamKazam exists. Now you can let your audience know about JamKazam – something they’ll appreciate learning about from you – while generating recurring affiliate income from JamKazam, all without selling anything.",
    "paragraph3": "Musicians you refer to JamKazam can play together free on our platform. If they decide after using our free services to upgrade to a premium subscription (e.g. $10/month gold subscriptions) or purchase premium JamTracks (mostly $3/unit), JamKazam pays you 30% of each purchase for the first 3 years from signup for each user.",
    "paragraph4-1": "To get started, ",
    "click-here": "click here",
    "paragraph4-2": " to review details and agree to the JamKazam Affiliate Agreement. Then ",
    "paragraph4-3": " to get instructions on how to share links to JamKazam with your affiliate code. Anyone that signs up using a link you shared will have their account tagged with your affiliate code, and JamKazam will pay you for purchases on all your tagged accounts (see Affiliate Agreement for details). There are reporting features where you can see visits, signups, purchases, and your earnings by month."
  },
  "payee": {
    "page_title": "Payee",
    "not_affiliate": "You are not currently a JamKazam affiliate.",
    "learn_to_earn": "Learn how you can earn cash simply by telling your friends and followers about JamKazam.",
    "address": {
      "title": "Address & Phone",
      "help_text": "We need the last 4 digits of your phone number to process Venmo payments for all affiliates. In addition, for affiliates that are US residents, you must provide either your home mailing address (for individuals) or your business mailing address (for affiliates operating as a business) for JamKazam to process affiliate payments, per US tax regulations. Please enter your phone and address information below.",
      "form": {
        "phone_last_4": "Last 4 Digits of Phone Number",
        "address1": "Street Address 1",
        "address2": "Street Address 2",
        "city": "City",
        "state": "State",
        "zip": "Zip Code",
        "submit": "Save",
        "validations": {
          "phone_last_4": {
            "required": "Last 4 Digits of Phone Number is required",
            "invalid": "Last 4 Digits of Phone Number is invalid"
          },
          "address1": "Street Address 1 is required",
          "city": "City is required",
          "state": "State is required",
          "zip_code": "Zip Code is required"
        }
      }
    },
    "paypal": {
      "title": "PayPal",
      "help_text": "JamKazam makes affiliate payments via PayPal. Please enter your PayPal.Me account information below - e.g. the yourname text in the following PayPal URL: paypal.me/yourname",
      "form": {
        "paypal_id": "PayPal Account",
        "submit": "Save",
        "validations": {
          "paypal": "PayPal.Me Account is required"
        }
      }
    },
    "venmo": {
      "title": "Venmo",
      "help_text": "JamKazam makes affiliate payments via Venmo. Please enter your Venmo user ID below - e.g. @username.",
      "form": {
        "venmo_user_id": "Venmo User ID",
        "submit": "Save",
        "validations": {
          "venmo_user_id": {
            "required": "Venmo User ID is required",
            "invalid": "Venmo User ID is invalid"
          }
        }
      }
    },
    "tax": {
      "title": "Tax",
      "help_text": "If you are a US resident, you must provide your tax ID for JamKazam to process affiliate payments, per US tax regulations. Please enter your tax ID information below. If you are not a US resident, you may leave this field blank.",
      "form": {
        "tax_id": "Tax ID",
        "submit": "Save",
        "validations": {
          "paypal": "Tax ID is required"
        }
      }
    },
    "save_success": "Payee account was saved successfully",
    "save_error": "Error saving payee account details"
  },
  "links": {
    "page_title": "Links",
    "paragraph1": "To let others know about JamKazam, you simply share links to JamKazam with your affiliate code. See your affiliate-enabled home page link below for any example, where you can see that ?affiliate=xxxxx has been added to the home page URL https://jamkazam.com. Anyone that signs up using a link you share will have their account tagged with your affiliate code, and JamKazam will pay you for purchases on these tagged accounts. You can append your affiliate code to any JamKazam URL in this way, but your two best bets for affiliate links are likely those below.",
    "home_page_subtitle": "Home Page",
    "home_page_paragraph": "The JamKazam home page is tested and optimized to convert visitors to registered users, as it’s where most users first come to learn about JamKazam. Use this link to refer your audience to our home page with your affiliate code:",
    "jamtracks_pages_subtitle": "JamTracks Pages",
    "jamtracks_pages_paragraph": "If you make tutorial videos on how to play specific songs or in the style of a specific artist, you can share a link to a JamTrack of that song or a set of songs by an artist. JamKazam gives away a user’s first JamTrack free, so you can offer your audience a free JamTrack that gives them the ability to drop out the part they’re playing (guitar, drums, keys, lead vocal, etc) and play along with the rest of the band. They can even slow down the track while learning and practicing and then gradually increase it back to full speed, record themselves playing along with it, etc. Type the song or artist name in the box below to see if JamKazam has the song or artist you want. If you see it in the search results list, click on it, and we’ll display the link to a landing page for that song or artist, including your affiliate code. Then copy that link and share it.",
    "affiliate_link_for": "Affiliate Link for",
    "by": "by"
  },
  "signups": {
    "page_title": "Signups",
    "no_signup_data": "There is no signup data yet for your affiliate account. To start to generate affiliate signups, please ",
    "share_affiliate_links": "share affiliate links",
    "with_your_audience": " with your audience.",
    "load_more": "Load More",
    "list": {
      "header": {
        "date": "Date",
        "visits": "Visits",
        "signups": "Signups"
      }
    }
  },
  "earnings": {
    "page_title": "Earnings",
    "no_earnings_data": "There is no earnings data yet for your affiliate account. To start to generate affiliate signups, please ",
    "share_affiliate_links": "share affiliate links",
    "start_to_earn": " with your audience. Once you start to get signups, there is typically some lag time until new users convert to premium subscribers, generating affiliate income (e.g. new users get a free 30-day gold plan at signup).",
    "load_more": "Load More",
    "list": {
      "header": {
        "date": "Date",
        "subscriptions": "Subscriptions",
        "jamtracks": "JamTracks",
        "earnings": "Earnings"
      }
    }
  },
  "agreement": {
    "page_title": "JamKazam Affiliate Agreement",
    "executed_on": "you executed this Agreement on",
    "agreement_note": "By clicking the \"I Agree\" button below, I certify that I have the authority to enter into this Agreement on behalf of myself as an individual or on behalf of the entity I have listed below, and I further certify that I have read, understood, and agree to be bound by the terms above.",
    "form": {
      "submit": "I Agree",
      "disagree": "I Disagree",
      "individual": "I am entering into this Agreement as an individual",
      "entity": "I am executing this Agreement on behalf of the company or entity listed below",
      "entity_name": "Company or Entity Name",
      "entity_type": "Company or Entity Type"
    }
  }
}